<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

?>
<HTML>
<HEAD>
<META content="text/html; charset=<? echo $lang_html_charset; ?>" http-equiv=Content-Type>
<LINK href="<?=$strSkinName?>/style.css" rel=stylesheet type=text/css>
</HEAD>

<BODY bgColor=#ffffff bottomMargin=0 leftMargin=0 topMargin=0 MARGINHEIGHT="0" MARGINWIDTH="0">
<script language="JavaScript" src="email_webmail.js" type="text/javascript"></script>
<script><!--
function messagesSelected(){
    var i;
    if ( document.del_form.ids.length ){
	for ( i=0; i < document.del_form.ids.length; i++ )
	    if ( document.del_form.ids[i].checked )
		return true;
    }
    else
	return document.del_form.ids.checked;
    return false;
}

function deleteMessages(){
    if ( ! messagesSelected() ){
	<?= js_alert(ltext("wbm_nomessages_selected")) ?>;
	return;
    }
    if ( <?= js_confirm(ltext("wbm_confirm_delete")) ?> )
	document.del_form.submit();
}

function deleteOneMessage(ID){
    if ( <?= js_confirm(ltext("wbm_confirm_delete_one")) ?> )
	location.href='email_delete.php?msgDelMail='+ID;
}
// -->
</script>
<br>
